<?php
/**
* フォームを利用するタスク
*
* PHP version 5
*
* @package    core
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

abstract class FormTask extends Task implements ITask
{
	/*
	 *	コンストラクタ
	 */
	public function __construct()
	{
		parent::__construct();
	}


	/*
	 * フォームを取得する
	 */
	public function getForm( String $form_name )
	{
		return Factory::createForm( $form_name );
	}

}


return __FILE__;